Returns the list of nominations associated with the specified congressional committee.

GET /committee/senate/:committeeCode/nominations

Example Request

/v3/committee/senate/ssas00/nominations?format=json
::

{
    'nominations': [
    {
        'citation': "PN2477",
        'congress': 117,
        'description': "",
        'latestAction': [
          {
            'actionDate': "2022-08-03",
            'text': "Received in the Senate and referred to the Committee on Armed Services."
          }
        ],
        'nominationType': {
            'isCivilian': false,
            'isMilitary': true,
            }
        'number': 2477,
        'partNumber': "00",
        'receivedDate': "2022-08-03",
        'url': "https://api.congress.gov/v3/nomination/117/2477?format=json"
    }
    ...
    ]
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Path Params
string
required

The chamber name. Value will be senate.

string
required

The committee code for the committee. For example, the value can be ssas00.

Query Params
string

The data format. Value can be xml or json.

Responses
200

successful operation

400

Invalid status value

Language
Credentials
Query
LoadingLoading…
Response
Click Try It! to start a request and see the response here!